<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325057605-otchet5990814</identifier>
<title>Отчёт об исполнении Министерства образования и науки Ульяновской области Указа Президента Российской Федерации от 07.05.2012 № 599 «О мерах по реализации государственной политики в области образования и науки» за июль 2015 года</title>
<description>Первоначальные данные.</description>
<creator>Министерство образования и науки Ульяновской области</creator>
<created>20150814</created>
<modified>20150814</modified>
<subject>указ президента, образование, Указы Президента РФ</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325057605-otchet5990814/data-20150814T153116-structure-20150814T153116.xml</source>
<created>20150814T153116</created>
<provenance>Публичная отчетность по реализации мероприятий, направленных на достижение показателей, содержащихся в Указе</provenance>
<valid>20150814</valid>
<structure>20150814T153116</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325057605-otchet5990814/data-20150814T153106-structure-20150814T153106.xml</source>
<created>20150814T153106</created>
<provenance>Публичная отчетность о ходе достижения показателей, содержащихся в Указе</provenance>
<valid>20150814</valid>
<structure>20150814T153106</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325057605-otchet5990814/structure-20150814T153116.xsd</source>
<created>20150814T153116</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325057605-otchet5990814/structure-20150814T153106.xsd</source>
<created>20150814T153106</created>
</structureversion></structure>
<publisher>
<name>Кисленков Сергей Владимирович</name>
<phone>8 (8422) 41-27-67</phone>
<mbox>mo@cit73.ru</mbox>
</publisher>
</meta>